From d8711618c90e591449aeda8c27fb02b3ff96b39c Mon Sep 17 00:00:00 2001
From: Andrew Chin <achin@eminence32.net>
Date: Tue, 14 May 2013 19:58:58 -0400
Subject: [PATCH 14/40] Set MACOSX_DEPLOYMENT_TARGET so that older macs can run
 the mosh binaries

Closes #424
---
 macosx/build.sh | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/macosx/build.sh b/macosx/build.sh
index 982a6c8..19af048 100755
--- a/macosx/build.sh
+++ b/macosx/build.sh
@@ -10,6 +10,8 @@ PREFIX_x86_64=`pwd`/prefix_x86_64
 #PREFIX_ppc=`pwd`/prefix_ppc
 #PREFIX_ppc64=`pwd`/prefix_ppc64
 
+export MACOSX_DEPLOYMENT_TARGET=10.6
+
 mkdir -p "$PREFIX"
 mkdir -p "$PREFIX_i386"
 mkdir -p "$PREFIX_x86_64"

